curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/automations \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"name": "<string>",
"promptTemplate": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"secretNames": [
"<string>"
]
}
]ListAutomations returns a list of all the Automations for the given organisation.
curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/automations \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"name": "<string>",
"promptTemplate": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"secretNames": [
"<string>"
]
}
]Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.